Misaka.io | Docs
Misaka.io | Docs

Get hypervisor metrics

GET
/v3/mc2/metrics/hypervisor

Authorization

AuthorizationBearer <token>

Bearer is only available for WebApp. Please use API tokens for programmatic access.

In: header

Query Parameters

id*Id
since?Since
Default"-24h"

Value in

  • "-1h"
  • "-6h"
  • "-24h"
  • "-48h"
  • "-1w"
  • "-1m"
  • "-1y"
start?integer|null
end?integer|null

Response Body

application/json

curl -X GET "https://example.com/v3/mc2/metrics/hypervisor?id=0"
{  "load1": [    [      0    ]  ],  "load5": [    [      0    ]  ],  "load15": [    [      0    ]  ],  "cpu_usage": [    [      0    ]  ],  "memory_usage": [    [      0    ]  ],  "filesystem_usage": [    [      0    ]  ],  "network_receive_bits": [    [      0    ]  ],  "network_transmit_bits": [    [      0    ]  ],  "disk_read_bytes": [    [      0    ]  ],  "disk_write_bytes": [    [      0    ]  ],  "disk_read_iops": [    [      0    ]  ],  "disk_write_iops": [    [      0    ]  ]}

How is this guide?

Last updated on 8/12/2026